Subject: Trainer Candidate - Bhevansh Jain
From: Bhevansh Jain <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 27 Feb 2023 11:00:46 -0500

| | Tech Support Test

Name | Bhevansh Jain
E-mail | [email-masked]
Phone Number | (+91) 8233236933
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra | Senior Quality | | 30000
Previous Employer 1 | Cogent E services Pvt. LTD | Quality Executive | 22/12/2021 | 25000
Previous Employer 2 | Mattsen Kumar | Hyper Quality | 19/3/2021 | 18000

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in Quality? | With helping for Quality Tools and other methods, finding and improving critical areas in the process. Also taking care of monitoring activity, calibrations  daily briefing, and reportings
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

As a quality the most difficult situation are:
1. Feedback and the improvement on live basis.
2. Process update information to operation and implimention of same.
3. Taking care of Revenue part.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service related to customer Csat or NPS response but great customer service is when we will get CSAT & NPS with 100% resolution rate.
What according to you makes you a good candidate for this position? | I have both international & domestic experience for all Lobs. Also I was a part of many projects handled by clients. Very flexible for my work timing.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |